
@font-face {
    font-family: "SF Pro Display -medium";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Medium.ttf');
}
@font-face {
    font-family: "SF Pro Display";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Regular.ttf');
}
@font-face {
    font-family: "SF Pro Display-light";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Light.ttf');
}
@font-face {
    font-family: "SF Pro Display-bold";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Bold.ttf');
}
@font-face {
    font-family: "Lato-light";
    src: url('../fonts/Lato/Lato-Light.ttf');
}
@font-face {
    font-family: "Lato-thin";
    src: url('../fonts/Lato/Lato-Thin.ttf');
}
@font-face{
    font-family: "SF Pro Display-thin";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Thin.ttf');
}


@font-face {
    font-family: "Lato";
    src: url('../fonts/Lato/Lato-Regular.ttf');
} 
@font-face {
    font-family: "Lato-bold";
    src: url('../font/Lato/Lato-Bold.ttf');
}
@font-face {
    font-family: "Industrytest-black";
    src: url('../fonts/IndustryTest-Black.otf');
} 
.banner-section .banner-content h1{
    color: #fff;
    position: absolute;
    top: 40%;
    left: 8%;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    -webkit-text-stroke-width: 0.8px;
    letter-spacing: 1.8px;
    
}
.banner-section{
    position: relative;
  
}
.banner-section img{
    width: 100%;
}
.contact-box{
  max-width: 434px;
  min-width: 434px;
  border-radius: 0px;
 padding: 4px;
  margin-top: -28px;
  position: relative;
  z-index: 1;
  height: 100%;
  background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);
  filter: drop-shadow(0px 2.084px 11.462px rgba(0, 0, 0, 0.25));
 
}
.contact-box-inner{
    background: linear-gradient(180deg, #183859 0%, #27ACB4 211.28%);
    padding: 44px 50px;
}
.contact-box-inner h2{
    color: #FFF6A4;

    font-family: "SF Pro Display -medium";
font-size: 22.923px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 1.4px;
text-transform: uppercase;
margin-bottom: 28px;
font-family: "SF Pro Display";

}
.contact-box-inner p,.contact-box-inner a{
    color: #FFF;

    font-family: "Lato-light";
font-size: 16.672px;
font-style: normal;
font-weight: 300;
line-height: normal;
text-decoration: none;
padding-top: 17px;
/* font-family: "Lato-thin"; */
/* color: #ffffffcf; */
letter-spacing: 0.80px;
}

.form-box h2{
    color: #172F53;
    font-family: "SF Pro Display -medium";
font-size: 25.438px;
font-style: normal;
font-weight: 700;
line-height: normal;
/* text-transform: uppercase; */
margin-bottom: 4px;
}
.form-box  p{
    color: #1D1D1D;

font-family: "SF Pro Display";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 147.7%; /* 20.678px */
letter-spacing: 0.42px;
-webkit-text-stroke-width: 0.1px;
}
.form-box{
    padding-top: 24px;
    min-width: 348px;
    max-width: 100%;
}
.form-box input,.form-box select{
    border: 1px solid #919191;
    outline: none;
    display: block;
    width: 100%;
    color: #000;
    min-height: 40px;
    border-radius: 5px;
    padding: 4px 8px;
    padding-left: 15px;
    
}
.form-box select{
    background: #fff;
    box-shadow: none !important;
    appearance: auto;
}
.form-field{
    position: relative;
    display: block;
    margin-bottom: 20px;
}
/* .form-field label{
    position: absolute;
    top: 9px;
    left: 12px;
    font-size: 12px;
    color: #919191;
    transition: 0.4s ease-in-out;
} */
::placeholder{
    color: #919191;
    font-size: 12px;
}
/* .form-field input:focus + label{
    top: -23px;
} */
.form-box textarea{
    width: 100%;
    border: 1px solid #919191;
    appearance: none;
    resize: none;
    min-height:80px;
    border-radius: 5px;
    outline: none;
    padding: 10px 15px;
}
.form-group {
    /* margin: 20px 0; */
    position: relative;
    /* display: inline-block; */
  }
    
  .form-label {
    padding: 12px;
    pointer-events: none;
    position:absolute;
    left:0;
    top:0;
    font-size: 12px;
    color: #919191;
    transition: 0.2s;
    transition-timing-function: ease;
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    padding: 9px 12px 12px;
   
  }
.form-field input:focus,.form-field textarea:focus{
   border-color: #172F53;
}
input:focus + label, input:not(:-ms-input-placeholder) + label ,textarea:focus + label, textarea:not(:-ms-input-placeholder) + label {
    opacity:1;
    transform: scale(0.75) translateY(-100%) translateX(-30px);
    display: none;
  }
  input:focus + label, input:not(:placeholder-shown) + label,  textarea:focus + label, textarea:not(:placeholder-shown) + label {
    opacity:1;
    transform: scale(0.75) translateY(-100%) translateX(-30px);
    display: none;
  }

.form-box .submit-btn{
    border-radius: 3px;
background: #188B88;
color: #fff;
padding:6px 21px;
color: #FFF;
padding: 6px 14px;
text-align: center;
font-family: "SF Pro Display";
font-size: 15.899px;
font-style: normal;
font-weight: 500;
line-height: normal;
outline: none;
border: none;
min-height: auto;
letter-spacing: 0.80px;
}


.contact-container{
    margin-left: 7%;
}
.contact-boxes-group{
    column-gap: 100px;
}
.captcha-box{
    /* background: #D9D9D9; */
    max-height: 32px;
    min-width: 152px;
}
.form-box .captcha-input{
    height: 20px;
    background-color: transparent;
    outline-color: none;
   border: 0px;
   border-bottom: 1px solid #000;
   outline: none  ;
   width: 35px;
   border-radius: 0px;
   min-height: 20px;
   padding: 2px ;
   text-align: center;
}
.error{
    font-size: 12px;
    color: red;
   
}
input[type="file"]{
    border:none !important;
    padding-left:0px !important;
    font-size:14px;
}
input::file-selector-button {
 font-family:'Lato';
  color: #f5fafd;
    background-color:#1e6a81;
  padding: 0.2em 0.5em;
  border: thin solid transparent;
  border-radius: 3px;
    font-size:14px;
}
.career-box{
    filter: drop-shadow(0px 2.084px 11.462px rgba(0, 0, 0, 0.25));
   padding: 4px;
   max-width: 434px;
    background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);
}
.career-box-inner{
padding: 15px 18px  21px 28px;
background: linear-gradient(180deg, #183859 0%, #27ACB4 211.28%);
}

.career-box-inner h2{
    color: #FFF6A4;

    /* font-family: "SF Pro Display -medium"; */
    font-size: 22.923px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 14px;
    font-family: "SF Pro Display-bold";
}
.career-box-inner p{
    color: #FFF;
    /* font-family: "SF Pro Display-light"; */
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
letter-spacing: 0.48px;
letter-spacing: 0.95px;
font-family: "Lato-light";
}
.career-blog {
    display: flex;
    align-items: center;
    margin-top: 108px;
    margin-bottom: 98px;
}
.career-blog hr{
    width: 87px;
    height: 1px;
    background-color: #000;
    position: relative;
    opacity: 1;
    overflow: visible;
    margin: 0px;
}
.career-blog hr::after{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    right: 0;
    top: -4.5px;
    background-color: #000;
    display: inline-block;
}
.career-right p{
    color: #000;

    font-family: "SF Pro Display";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%; /* 27.6px */
    letter-spacing: 0.45px;
    margin-bottom: 0px;
}

footer{
    padding-top: 22px;
}
.map-section{
    padding-top: 32px;
}

@media (max-width:1200px){
    .contact-container{
        margin-left: 0px;
    }
}
@media (max-width:1023px){
    .contact-boxes-group{
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
@media (max-width:767.9px){
    .career-blog{
        flex-direction: column;
    }
    .career-blog hr{
        height: 40px;
        width: 1px;
    }
    .career-blog hr::after{
        bottom: 0px;
        top: auto;
        left: -3.6px;
    }
    .career-right{
        margin-top: 12px;
    }
    .contact-box{

    }

    
    .banner-cotnainer img{
        min-height: 300px;
        object-fit: cover;
    }
    .career-blog{
        margin-top: 68px;
        margin-bottom: 32px;
    }

}
@media ( max-width:576px){
    .career-right p br{
        display: none;
    }
    .contact-box,.form-box{
        min-width: 100%;
        max-width: 100%;
    }
    .contact-box-inner{
    
         padding: 32px 18px;
    }
    .banner-section .banner-content h1{
        left: 50%;
    transform: translateX(-50%);
    }
      
}

.btn-4:hover{
    transform: scale(1.1);
    transition: transform .3s ease-in-out;
}
.btn-4 {
    border: 1px solid;
    overflow: hidden;
    position: relative;
    
    span {
      z-index: 20;
    }
    
    &:after {
        background: #ffffff;
        content: "";
        height: 23px;
        left: -75px;
        opacity: .2;
        position: absolute;
        top: 10px;
        transform: rotate(41deg);
        transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
        width: 80px;
        z-index: 1;
    }
  }
  
  .btn-4:hover {
    
    &:after {
        left: 120%;
        transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
    }
  }
  